@charset "utf-8";

div#j_gjinzai{
}


/* ======================
	テーブル
====================== */
div#j_gjinzai table.skj{
	font-size:75%;
	margin-left:2em;
	background-color:#666;
}

div#j_gjinzai table.skj caption{
	text-align:left;
	font-weight:bold;
}

div#j_gjinzai table.skj td{
	padding:0.2em 0.5em;
	background-color:#FFF;
}

div#j_gjinzai table.skj th{
	padding:0.2em 0.5em;
	background-color:#DDD;
	text-align:left;
}
/* ======================
	テーブル
====================== */
div#j_gjinzai table{
	font-size:0.85em;
 	line-height:1.5em;
	margin:10px 0px 15px 10px;
	padding:0px;
	border:0px;
}

div#j_gjinzai table td{
	margin:0px;
	padding:0px;
	color:#333333;
	font-size:0.85em;
	line-height:1.5em;
	vertical-align:top;
}

div#j_gjinzai table.layout{
  font-size:1em;
  width:100%;
}

div#j_gjinzai table.dl{
	margin:10px 0px 15px 10px;
	padding:0px;
	border-collapse:collapse;
}

div#j_gjinzai table.dl th{
	margin:0px;
	padding:10px;
	color:#333;
	font-size:0.85em;
	font-weight:bold;
	line-height:1.5em;
	border:1px solid #999;
}

div#j_gjinzai table.dl th.th_title{
	/*width:auto;*/
	margin:0px;
	padding:10px;
	color:#333333;
	font-size:0.85em;
	font-weight:bold;
	line-height:1.5em;
	background-color:#CCCCCC;
}

div#j_gjinzai table.dl td{
	margin:0px;
	padding:10px;
	color:#333333;
	font-size:0.85em;
	line-height:1.5em;
	vertical-align:top;
	border:1px solid #999;
}

div#j_gjinzai table.dl td img{
	margin:0px 5px 0px 5px;
}

.tbl_clr_gray{background-color:#CCCCCC;}


/* 2013/2/28 table　noborderを追加(枠なし） */

div#j_gjinzai table.noborder {
	margin: 0px 0px 0px 0px ;
	font-size: 100%;	
	line-height: 120%;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

div#j_gjinzai table.noborder td {
	font-size: 100%;	
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 2px;
	line-height: 120%;
	white-space: nowrap;
}

/* ======================
	リンク
====================== */
div#j_gjinzai a.gaibulink{
	display:block;
	width:150px;
	margin:0 0.5em;
	padding:0.2em 1em;
	border:1px solid #36F;
	background-color:#CCF;
	text-decoration:none;
}

div#j_gjinzai a.gaibulink:hover{
	background-color:#CFF;
}

div#j_gjinzai a.gaibulink{
	width:180px;
}

/*2011-10-24 UPDATE*/
div#j_gjinzai .tableStyle th,
div#j_gjinzai .tableStyle td {
	font-size: 90%;
}
div#j_gjinzai td,
div#j_gjinzai th{
	line-height: 120%;
}
div#j_gjinzai .tableStyle {
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

div#j_gjinzai .tableStyle td {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 7px;
	line-height: 120%;
}

div#j_gjinzai .tableStyle th {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 7px;
	color: #006633;
	line-height: 120%;
	font-weight:bold;
}


/* 2012/10/5 table　blを追加 */

div#j_gjinzai table.bl {
	font-size: 90%;
	line-height: 120%;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

div#j_gjinzai table.bl td {
	font-size: 90%;	
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 7px;
	line-height: 120%;
}

div#j_gjinzai table.bl th {
	font-size: 90%;	
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 7px;
	color: #000066;
	line-height: 120%;
	font-weight:bold;
	white-space: nowrap;
}


/* 2011/10/25 ADD */
div#j_gjinzai div.page_navi{
	font-size:80%;
	margin:0.5em 1em;
	clear:both;
}

div#j_gjinzai div.page_navi li{
	display:inline;
	float:left;
}

div#j_gjinzai div.page_navi li a{
	display:block;
	width:160px;
	margin:0 0.5em;
	padding:0.2em 1em;
	border:1px solid #FF3300;
	background-color:#ffdcdc;
	text-decoration:none;
}

div#j_gjinzai div.page_navi li#nolink{
	display:block;
	width:160px;
	margin:0 0.5em;
	padding:0.2em 1em;
	border:1px solid #FF3300;
	background-color:#ffdcdc;
	text-decoration:none;
}

div#j_gjinzai div.page_navi li a:hover{
	background-color:#ffff99;/*CFF*/
	color:#CC0000;
}

/* ---------------------------------------------------------------------------------
	PankuzuList Style 2
---------------------------------------------------------------------------------- */
#pankuzu2{
	font-family: "メイリオ",meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:70%;
	color:#666;
	background-color:#FFF;
	margin:0 auto;
	}

#pankuzu2 a{
	color:#0B398E;
	}
	
#pankuzu2 a:hover{
	color:#09F;
	}

#pankuzu2 ul{
	padding:6px 15px;
	}

#pankuzu2 ul li{
	padding-left:2px;
	padding-right:7px;
	display:inline;list-style-type:none;
	background-position:right;
	background-repeat:no-repeat;
	background-image:url(../../img_common/arrow_pankuzu.gif);
	}
	
#pankuzu2 ul li.listend{
	background:none;
	}
	
/* ======================
  2013/03/05 タイトル背景バー文字二段を追加
====================== */
 
div.lightpink .h2styleA h2.text2b_lightpink{
   	background-image:url(../../img_common/wall_h2_lightpink_2line.jpg);
	height:42px;
	padding-top:2px;
	font-size:14px;
	line-height:1.2em;
}

div.lightpink .h2styleA h2.text2b_lightpink span{
	display:block;
	font-size:14px;
	padding-top:2px;
	padding-left:1em;
}
	
/*20170426 add*/
.text_red{
	color:#F00;
}

.yoshiki_table{
	border-collapse: collapse;
    border:1px solid #999;
}

table.yoshiki_table th{
	margin:0px;
	padding:10px;
	color:#fff;
	font-size:90%;
	font-weight:bold;
	line-height:1.5em;
	border:1px solid #999;
	background-color:#F79DA9;
}

table.yoshiki_table td{
	margin:0px;
	padding:10px !important;
	color:#333;
	line-height:1.5em;
	vertical-align:middle !important;
	text-align:center;
	border:1px solid #999;
}

table.yoshiki_table td.bg_gray{
	background-color:#DFDFDF;
}

/*20170525 add*/
#saitaku_table_ggi{
	border-collapse: collapse;
    border:1px solid #999;
}

table#saitaku_table_ggi caption{
	font-size:.9em;
	font-weight:bold;
	text-align:left;
	padding:3px;	
}

table#saitaku_table_ggi th{
	margin:0px;
	padding:4px !important;
	font-size:.9em;
	font-weight:100;
	line-height:1.5em;
	border:1px solid #999;
}

table#saitaku_table_ggi td{
	margin:0px;
	padding:7px !important;
	color:#333;
	font-size:.9em !important;
	line-height:1.5em;
	vertical-align:middle !important;
	border:1px solid #999 !important;
}
